.sign-up-logo-tagline {
    margin-top: 10px;

    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.sign-up-tagline {
    font-family: "Open Sans";
    font-weight: 800;
    color: #3171ac;
    font-size: 26px;
    line-height: 35px;

    text-align: center;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 40px;
    z-index: 1;
}

@media (max-width: 992px) {
    .sign-up-logo-tagline {
        padding-top: 10px;
    }
}
